<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="DEFAULT_MOTOR_START" file="sounds/Start.wav" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP" file="sounds/Stop.wav" linkNode="0>"/>
    <motor file="sounds/Gudit.wav" innerRadius="25.0" outerRadius="40.0" >
        <volume indoor="0.90" outdoor="1.00" >
            <modifier type="MOTOR_RPM" value="0.0" modifiedValue="1.00" />
            <modifier type="MOTOR_RPM" value="0.20" modifiedValue="2.00" />
            <modifier type="MOTOR_RPM" value="1.00" modifiedValue="0.00" />
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="MOTOR_RPM" value="0.00" modifiedValue="1.00" />
            <modifier type="MOTOR_RPM" value="0.75" modifiedValue="2.00" />
        </pitch>
		<lowpassGain indoor="0.85" outdoor="0.00" />
	</motor>
	 <motor file="sounds/Silno.wav" innerRadius="25.0" outerRadius="40.0" >
        <volume indoor="0.80" outdoor="0.70" >
            <modifier type="MOTOR_RPM" value="0.00" modifiedValue="0.00" />
            <modifier type="MOTOR_RPM" value="0.80" modifiedValue="1.00" />	
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="SPEED" value="0.00" modifiedValue="0.00" />
			<modifier type="SPEED" value="20.00" modifiedValue="1.30" />
			<modifier type="SPEED" value="21.00" modifiedValue="1.0" />
			<modifier type="SPEED" value="40.00" modifiedValue="1.40" />
			<modifier type="SPEED" value="41.00" modifiedValue="1.0" />
			<modifier type="SPEED" value="60.00" modifiedValue="1.50" />
			<modifier type="SPEED" value="61.00" modifiedValue="1.0" />
			<modifier type="SPEED" value="80.00" modifiedValue="1.40" />
			<modifier type="SPEED" value="81.00" modifiedValue="1.0" />
			<modifier type="SPEED" value="96.00" modifiedValue="1.20" />			
            <modifier type="MOTOR_RPM" value="0.25" modifiedValue="0.75" />
            <modifier type="MOTOR_RPM" value="1.00" modifiedValue="1.10" />
        </pitch>
		<lowpassGain indoor="0.70" outdoor="1.0" />
	</motor>
	<motor file="sounds/Hig.wav" innerRadius="10.0" outerRadius="50.0" linkNode="0>">
        <volume indoor="0.50" outdoor="1.00" >
            <modifier type="MOTOR_LOAD" value="0.00" modifiedValue="0.00" />
            <modifier type="MOTOR_LOAD" value="1.00" modifiedValue="1.10" />
            <modifier type="SPEED" value="0.01" modifiedValue="1.00" />
			<modifier type="SPEED" value="1.00" modifiedValue="0.00" />			
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="MOTOR_RPM" value="0.25" modifiedValue="0.75" />
            <modifier type="MOTOR_RPM" value="1.00" modifiedValue="1.10" />
        </pitch>
	</motor>
    <gearbox template="DEFAULT_GEARBOX" file="sounds/trans.wav" linkNode="0>"/>
    <!-- <retarder template="DEFAULT_RETARDER" file="sounds/Retarder.wav" linkNode="0>"/> -->
    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <compressedAir template="BRAKE_BIG" linkNode="0>"/>
    <airRelease template="TRUCK_BRAKE_REGULATOR_VALVE" linkNode="0>"/>
</sounds>